body {
	margin: 0;
	color: var(--e-global-color-text);
	font-family: var(--e-global-typography-text-font-family), Sans-serif;
	line-height: 1.5;
}

.elementor-11 .elementor-element.elementor-element-dced144 .ekit_navsearch-button {
	margin: 5px 5px 5px 5px;
	padding: 0px 0px 0px 0px;
	width: 40px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
}

input,
textarea {
	font-family: var(--e-global-typography-text-font-family), Sans-serif;

}

.header {
	min-width: 100%;
}

* {
	outline: none !important;
}

a {
	color: var(--e-global-color-accent);
}

p:last-child {
	margin-bottom: 0;
}

ul {
	padding-left: 15px;
}

.elementor-sticky--effects {
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.12);
}

p:empty,
p {
	margin-top: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	margin-top: 0;
	line-height: 1.2;
}

a {
	-webkit-transition: all 0.4s ease-out 0s;
	-o-transition: all 0.4s ease-out 0s;
	transition: all 0.4s ease-out 0s;
	outline: none !important;
}

a:hover {
	text-decoration: underline;
}

a:focus {
	outline: none;
	outline-offset: 0;
}

.elementor-nav-menu--layout-horizontal .elementor-nav-menu>li:last-child a {
	padding-right: 0 !important;
}

img {
	display: block;
}

img.size-full {
	width: 100%;
}

.open-menu .elementor-icon-wrapper {
	display: flex;
}

.back-to-top {
	position: fixed;
	right: 25px;
	bottom: 25px;
	opacity: 0;
	transition: all 0.4s;
	cursor: pointer;
	border-radius: 4px;
}

.back-to-top .elementor-icon {
	width: 45px;
	height: 45px;
	background: var(--e-global-color-accent);
	display: flex;
	align-items: center;
	border-radius: 4px;
	overflow: hidden;
	justify-content: center;
}

.back-to-top.show {
	opacity: 0.8;
}

.header .elementor-widget-theme-site-logo.elementor-widget-image img {
	width: 163px;
	transition: all 0.4s ease-out 0s;
}

.header.elementor-sticky--effects .elementor-widget-theme-site-logo.elementor-widget-image img {
	width: 95px;
}

p.gform_required_legend {
	display: none;
}

/* vhdheerde */
ul.elementor-nav-menu--dropdown a,
ul.elementor-nav-menu--dropdown a:focus,
ul.elementor-nav-menu--dropdown a:hover {
	border-inline-start: 0 solid transparent;
	text-shadow: none;
}

/* 
.header .sub-menu {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0 2px 30px -10px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 0 2px 30px -10px rgba(0, 0, 0, 0.25);
	box-shadow: 0 2px 30px -10px rgba(0, 0, 0, 0.25);
	list-style: none;
	background-color: #fcfcfc;
	min-width: 220px !important;
	padding: 7px !important;
}

.header .sub-menu::after {
	content: "";
	-webkit-transform: translateY(-75%);
	-ms-transform: translateY(-75%);
	transform: translateY(-75%);
	-webkit-clip-path: polygon(50% 0%, 0% 100%, 100% 100%);
	clip-path: polygon(50% 0%, 0% 100%, 100% 100%);
	background-color: #fff;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	margin: auto;
	width: 10%;
	height: 8px;
} */

.vhdheerde-mobile-header {
	display: none;
}

.full-button .elementor-button-link {
	width: 100%;
}

.elementor-widget-n-carousel .swiper-pagination-bullet {
	background: #fff;
	opacity: 1;
}

.elementor-widget-n-carousel .swiper-pagination-bullet-active {
	background: var(--e-global-color-secondary);
}

.mt-auto {
	margin-top: auto;
}

.home-Actualiteiten .elementor-post {
	padding-bottom: 30px;
	margin-bottom: 30px;
	border-bottom: 1px solid #fff;
}

.head-line-bottom:before {
	content: '';
	position: absolute;
	width: 40px;
	height: 2px;
	background: #fff;
	left: 0;
	bottom: 0;
}

.head-line-bottom {
	padding-bottom: 15px;
	margin-bottom: 30px
}

.home-Actualiteiten .elementor-post {
	padding-bottom: 30px;
	margin-bottom: 30px;
	border-bottom: 1px solid #ddd;
}

.gform-theme--framework .gfield_list_group_item::before,
.gform-theme--framework .gform-field-label:where(:not([class*=gform-field-label--type-])) {
	font-size: 18px;
	color: #373737;
}

.gform-theme--foundation .gform_fields {
	row-gap: 15px;
}

.gform-theme.gform-theme--framework.gform_wrapper .button:where(:not(.gform-theme-no-framework):not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)),
.gform-theme.gform-theme--framework.gform_wrapper .gform-theme-button:where(:not(.gform-theme-no-framework):not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)),
.gform-theme.gform-theme--framework.gform_wrapper :where(:not(.mce-splitbtn))>button:not([id*=mceu_]):not(.mce-open):where(:not(.gform-theme-no-framework):not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)),
.gform-theme.gform-theme--framework.gform_wrapper button.button:where(:not(.gform-theme-no-framework):not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)),
.gform-theme.gform-theme--framework.gform_wrapper input:is([type=submit], [type=button], [type=reset]).button:where(:not(.gform-theme-no-framework):not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)),
.gform-theme.gform-theme--framework.gform_wrapper input:is([type=submit], [type=button], [type=reset]):where(:not(.gform-theme-no-framework):not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)),
.gform-theme.gform-theme--framework.gform_wrapper input[type=submit].button.gform_button:where(:not(.gform-theme-no-framework):not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)) {
	background-color: transparent;
	font-family: var(--e-global-typography-accent-font-family), Sans-serif;
	font-weight: var(--e-global-typography-accent-font-weight);
	text-decoration: var(--e-global-typography-accent-text-decoration);
	letter-spacing: var(--e-global-typography-accent-letter-spacing);
	font-family: "Source Sans Pro", Sans-serif;
	font-size: 21px;
	font-weight: 700;
	text-decoration: none;
	letter-spacing: 1px;
	color: var(--e-global-color-primary);
	border-style: solid;
	border-width: 1px;
	border-color: var(--e-global-color-primary);
	border-radius: 4px;
	padding: 12px 40px 12px 40px;
	margin-top: 30px;
}

.gform-theme.gform-theme--framework.gform_wrapper .button:where(:not(.gform-theme-no-framework):not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)),
.gform-theme.gform-theme--framework.gform_wrapper .gform-theme-button:where(:not(.gform-theme-no-framework):not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)),
.gform-theme.gform-theme--framework.gform_wrapper :where(:not(.mce-splitbtn))>button:not([id*=mceu_]):not(.mce-open):where(:not(.gform-theme-no-framework):not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)),
.gform-theme.gform-theme--framework.gform_wrapper button.button:where(:not(.gform-theme-no-framework):not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)),
.gform-theme.gform-theme--framework.gform_wrapper input:is([type=submit], [type=button], [type=reset]).button:where(:not(.gform-theme-no-framework):not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)),
.gform-theme.gform-theme--framework.gform_wrapper input:is([type=submit], [type=button], [type=reset]):where(:not(.gform-theme-no-framework):not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)),
.gform-theme.gform-theme--framework.gform_wrapper input[type=submit].button.gform_button:where(:not(.gform-theme-no-framework):not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)):hover {
	color: #fff;
	background: var(--e-global-color-primary);
}

.footer-area .elementor-widget.elementor-list-item-link-full_width a:hover {
	text-decoration: underline;
	color: #fff;
}